{% extends "district/base.html" %}
{% load wagtailcore_tags wagtailimages_tags shared_filters %}

{% block content %}
    <div class="lg:flex lg:mt-8 space-y-16 lg:space-y-0 lg:space-x-8 xl:space-x-16 mb-5">
      <section>
        <header>
          <h1 itemprop="headline" class="head-alt-md md:head-alt-lg max-w-5xl mb-8">
            {{ page.title }}
          </h1>
        </header>

        <p>
          {{ page.perex }}
        </p>

        {% for block in page.content %}
          {% include_block block %}
        {% endfor %}
      </section>
    </div>
{% endblock %}
